- amaterasu
- ampharos
- ant
- arceus
- avali
- avian
- axolotl
- bat
- bee
- braixen
- butterfly
- chameleon
- charizard
- chinchilla
- chocobo
- cow
- deer
- dinosaur
- dolphin
- dragonair
- faun
- ferret
- flygon
- fox
- furret
- geldragon
- giraffe
- giratina
- goodra
- gryphon
- harpy
- hippogriff
- hippopotamus
- horse
- kaiju
- kangaroo
- kirin
- kobold
- lapras
- latias
- lopunny
- lucario
- lugia
- mew
- mienshao
- miltank
- moth
- mouse
- nala
- nargacuga
- nidoqueen
- nimbat
- orca
- otter
- owl
- panther
- penguin
- phoenix
- pikachu
- primarina
- protogen
- quilava
- ralsei
- rat
- renamon
- salazzle
- seal
- serperior
- sheep
- slug
- slugcat
- snake
- snivy
- squirrel
- stitch
- suicune
- synth
- tanuki
- toriel
- typhlosion
- umbreon
- vaporeon
- wolf
- xenomorph
- yokai
- yoshi
- yveltal
- zangoose
- zebra
- zoroark
- prompt: midnight lycanroc
  imagename: midnightlycanroc
- prompt: flower creature
  imagename: flowercreature
- prompt: calico cat
  imagename: calicocat
- prompt: polar bear
  imagename: polarbear
- prompt: night fury
  imagename: nightfury
- prompt: light fury
  imagename: lightfury
- prompt: living fruit
  imagename: livingfruit
- prompt: living machine
  imagename: livingmachine
- prompt: living plushie
  imagename: livingplushie
- prompt: living inflatable
  imagename: livinginflatable
- prompt: judy hopps
  imagename: judyhopps
- prompt: master tigress
  imagename: mastertigress
- prompt: sisu \\(ratld\\)
  imagename: sisuratld
- prompt: nightmare moon \\(mlp\\)
  imagename: nightmaremoonmlp
- prompt: western dragon
  imagename: westerndragon
- prompt: eastern dragon
  imagename: easterndragon
- prompt: furred dragon
  imagename: furreddragon
- prompt: feathered dragon
  imagename: feathereddragon
- prompt: mechanical dragon
  imagename: mechanicaldragon
- prompt: fire creature
  imagename: firecreature
